--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1771568882.10959'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1771557961.56054'
    into_interval: 1W
    time: '1771557961.67564'
  minmax: 
    max: '1771568882.01897'
    min: '1771490934.26827'
    mtime: '1771565221'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1771568882.01897'
    path: 02STAMP
    type: new
  - 
    epoch: '1771568524.25056'
    path: id/S/SC/SCESANO/Sumi-CSS-0.001.meta
    type: new
  - 
    epoch: '1771568524.24909'
    path: id/S/SC/SCESANO/Sumi-CSS-0.001.readme
    type: new
  - 
    epoch: '1771568524.23424'
    path: id/S/SC/SCESANO/Sumi-CSS-0.001.tar.gz
    type: new
  - 
    epoch: '1771568524.23033'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1771568281.69811'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1771568281.66872'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1771568281.31779'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1771567966.7647'
    path: id/U/UT/UTASHIRO/App-mdee-1.00.meta
    type: new
  - 
    epoch: '1771567966.76311'
    path: id/U/UT/UTASHIRO/App-mdee-1.00.readme
    type: new
  - 
    epoch: '1771567966.7096'
    path: id/U/UT/UTASHIRO/App-mdee-1.00.tar.gz
    type: new
  - 
    epoch: '1771567966.70391'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1771567141.98852'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1771567141.97749'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1771567141.91526'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1771567141.83065'
    path: 00whois.xml
    type: new
  - 
    epoch: '1771567141.82087'
    path: 00whois.html
    type: new
  - 
    epoch: '1771566764.3228'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1771566762.90522'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1771566760.92067'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1771566760.62832'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1771566760.23626'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1771566758.85636'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1771566748.95457'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1771566747.058'
    path: id/J/JO/JOSERIJO/CHECKSUMS
    type: new
  - 
    epoch: '1771566746.66255'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1771566745.39958'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1771566744.06542'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1771566743.38507'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1771566743.26621'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1771566743.05453'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1771566742.31716'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1771566740.70707'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1771566740.05779'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1771566739.03929'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1771566737.15239'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1771565855.19492'
    path: id/G/GE/GETTY/Langertha-0.100.meta
    type: new
  - 
    epoch: '1771565855.19334'
    path: id/G/GE/GETTY/Langertha-0.100.readme
    type: new
  - 
    epoch: '1771565855.16661'
    path: id/G/GE/GETTY/Langertha-0.100.tar.gz
    type: new
  - 
    epoch: '1771565686.7932'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9905.meta
    type: new
  - 
    epoch: '1771565686.7915'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9905.readme
    type: new
  - 
    epoch: '1771565686.77329'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9905.tar.gz
    type: new
  - 
    epoch: '1771564010.71948'
    path: id/G/GE/GETTY/Kubernetes-REST-1.001.meta
    type: new
  - 
    epoch: '1771564010.71763'
    path: id/G/GE/GETTY/Kubernetes-REST-1.001.readme
    type: new
  - 
    epoch: '1771564010.64688'
    path: id/G/GE/GETTY/Kubernetes-REST-1.001.tar.gz
    type: new
  - 
    epoch: '1771563166.00667'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1771563150.40711'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1771563146.7879'
    path: id/J/JR/JRM/CHECKSUMS
    type: new
  - 
    epoch: '1771562677.17949'
    path: id/E/EX/EXODIST/IPC-Manager-0.000003.meta
    type: new
  - 
    epoch: '1771562677.17791'
    path: id/E/EX/EXODIST/IPC-Manager-0.000003.readme
    type: new
  - 
    epoch: '1771562675.71454'
    path: id/E/EX/EXODIST/IPC-Manager-0.000003.tar.gz
    type: new
  - 
    epoch: '1771560482.00014'
    path: id/H/HA/HAX/Linux-Event-Fork-0.007.meta
    type: new
  - 
    epoch: '1771560481.99858'
    path: id/H/HA/HAX/Linux-Event-Fork-0.007.readme
    type: new
  - 
    epoch: '1771560481.98361'
    path: id/H/HA/HAX/Linux-Event-Fork-0.007.tar.gz
    type: new
  - 
    epoch: '1771558060.42405'
    path: id/G/GE/GETTY/Net-Async-MCP-0.001.meta
    type: new
  - 
    epoch: '1771558060.42251'
    path: id/G/GE/GETTY/Net-Async-MCP-0.001.readme
    type: new
  - 
    epoch: '1771558060.40558'
    path: id/G/GE/GETTY/Net-Async-MCP-0.001.tar.gz
    type: new
  - 
    epoch: '1771556414.46443'
    path: id/E/EX/EXODIST/IPC-Manager-0.000002.meta
    type: new
  - 
    epoch: '1771556414.46259'
    path: id/E/EX/EXODIST/IPC-Manager-0.000002.readme
    type: new
  - 
    epoch: '1771556412.98979'
    path: id/E/EX/EXODIST/IPC-Manager-0.000002.tar.gz
    type: new
  - 
    epoch: '1771555961.86225'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1771553050.3635'
    path: id/K/KI/KIMOTO/SPVM-0.990134.meta
    type: new
  - 
    epoch: '1771553050.36176'
    path: id/K/KI/KIMOTO/SPVM-0.990134.readme
    type: new
  - 
    epoch: '1771553050.236'
    path: id/K/KI/KIMOTO/SPVM-0.990134.tar.gz
    type: new
  - 
    epoch: '1771547981.80434'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001019.meta
    type: new
  - 
    epoch: '1771547981.80242'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001019.readme
    type: new
  - 
    epoch: '1771547981.74714'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001019.tar.gz
    type: new
  - 
    epoch: '1771545150.25146'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1771545012.48737'
    path: id/C/CH/CHANSEN/Hash-Util-Set-0.07.meta
    type: new
  - 
    epoch: '1771545012.4858'
    path: id/C/CH/CHANSEN/Hash-Util-Set-0.07.readme
    type: new
  - 
    epoch: '1771545012.47106'
    path: id/C/CH/CHANSEN/Hash-Util-Set-0.07.tar.gz
    type: new
  - 
    epoch: '1771542509.38194'
    path: id/D/DJ/DJERIUS/CXC-Data-Visitor-0.11-TRIAL.tar.gz
    type: new
  - 
    epoch: '1771542027.72396'
    path: id/G/GE/GETTY/WWW-Bund-0.002.meta
    type: new
  - 
    epoch: '1771542027.7222'
    path: id/G/GE/GETTY/WWW-Bund-0.002.readme
    type: new
  - 
    epoch: '1771542027.65154'
    path: id/G/GE/GETTY/WWW-Bund-0.002.tar.gz
    type: new
  - 
    epoch: '1771541554.33872'
    path: id/L/LU/LUCIANO/CHECKSUMS
    type: new
  - 
    epoch: '1771541412.65472'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1771534742.60861'
    path: id/D/DD/DDICK/Date-Holidays-AU-0.36.tar.gz
    type: delete
  - 
    epoch: '1771534742.60649'
    path: id/D/DD/DDICK/Date-Holidays-AU-0.36.readme
    type: delete
  - 
    epoch: '1771534742.60381'
    path: id/D/DD/DDICK/Date-Holidays-AU-0.36.meta
    type: delete
  - 
    epoch: '1771534742.6017'
    path: id/D/DD/DDICK/Crypt-URandom-0.54.tar.gz
    type: delete
  - 
    epoch: '1771534742.59892'
    path: id/D/DD/DDICK/Crypt-URandom-0.54.readme
    type: delete
  - 
    epoch: '1771534742.58471'
    path: id/D/DD/DDICK/Crypt-URandom-0.54.meta
    type: delete
  - 
    epoch: '1771534345.14124'
    path: id/J/JO/JOSERIJO/Plack-Middleware-DirIndex-Htaccess-1.01.meta
    type: new
  - 
    epoch: '1771534345.13926'
    path: id/J/JO/JOSERIJO/Plack-Middleware-DirIndex-Htaccess-1.01.readme
    type: new
  - 
    epoch: '1771534345.09693'
    path: id/J/JO/JOSERIJO/Plack-Middleware-DirIndex-Htaccess-1.01.tar.gz
    type: new
  - 
    epoch: '1771532912.73346'
    path: id/R/RJ/RJBS/App-Cmd-0.339.meta
    type: new
  - 
    epoch: '1771532912.7317'
    path: id/R/RJ/RJBS/App-Cmd-0.339.readme
    type: new
  - 
    epoch: '1771532912.71491'
    path: id/R/RJ/RJBS/App-Cmd-0.339.tar.gz
    type: new
  - 
    epoch: '1771532829.28513'
    path: id/R/RJ/RJBS/Getopt-Long-Descriptive-0.117.meta
    type: new
  - 
    epoch: '1771532829.28345'
    path: id/R/RJ/RJBS/Getopt-Long-Descriptive-0.117.readme
    type: new
  - 
    epoch: '1771532829.26823'
    path: id/R/RJ/RJBS/Getopt-Long-Descriptive-0.117.tar.gz
    type: new
  - 
    epoch: '1771531142.23249'
    path: id/L/LU/LUCIANO/gott-0.3.0.tar.gz
    type: delete
  - 
    epoch: '1771531142.23032'
    path: id/L/LU/LUCIANO/gott-0.3.0.readme
    type: delete
  - 
    epoch: '1771531142.22781'
    path: id/L/LU/LUCIANO/gott-0.3.0.meta
    type: delete
  - 
    epoch: '1771531142.22546'
    path: id/L/LU/LUCIANO/gott-0.2.0.tar.gz
    type: delete
  - 
    epoch: '1771531142.22279'
    path: id/L/LU/LUCIANO/gott-0.2.0.readme
    type: delete
  - 
    epoch: '1771531142.20823'
    path: id/L/LU/LUCIANO/gott-0.2.0.meta
    type: delete
  - 
    epoch: '1771530938.69952'
    path: id/S/SK/SKIM/Mo-utils-Number-0.10.meta
    type: new
  - 
    epoch: '1771530938.69783'
    path: id/S/SK/SKIM/Mo-utils-Number-0.10.readme
    type: new
  - 
    epoch: '1771530938.67506'
    path: id/S/SK/SKIM/Mo-utils-Number-0.10.tar.gz
    type: new
  - 
    epoch: '1771529759.66998'
    path: id/T/TE/TEODESIAN/URI-Shortener-1.006.meta
    type: new
  - 
    epoch: '1771529759.66858'
    path: id/T/TE/TEODESIAN/URI-Shortener-1.006.readme
    type: new
  - 
    epoch: '1771529759.65671'
    path: id/T/TE/TEODESIAN/URI-Shortener-1.006.tar.gz
    type: new
  - 
    epoch: '1771524393.29081'
    path: id/A/AT/ATOOMIC/Clone-0.48_05.tar.gz
    type: new
  - 
    epoch: '1771520262.92763'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-2.01.meta
    type: new
  - 
    epoch: '1771520262.92606'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-2.01.readme
    type: new
  - 
    epoch: '1771520262.87816'
    path: id/S/SA/SAMYOUNG/EBook-Ishmael-2.01.tar.gz
    type: new
  - 
    epoch: '1771519962.46583'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1771519318.72464'
    path: id/J/JB/JBARRETT/MIDI-RtMidi-FFI-0.09-TRIAL.tar.gz
    type: new
  - 
    epoch: '1771518684.05741'
    path: id/J/JB/JBARRETT/MIDI-Stream-0.004.meta
    type: new
  - 
    epoch: '1771518684.05608'
    path: id/J/JB/JBARRETT/MIDI-Stream-0.004.readme
    type: new
  - 
    epoch: '1771518684.03855'
    path: id/J/JB/JBARRETT/MIDI-Stream-0.004.tar.gz
    type: new
  - 
    epoch: '1771517971.1563'
    path: id/S/SK/SKIM/Mo-utils-Array-0.03.meta
    type: new
  - 
    epoch: '1771517971.15443'
    path: id/S/SK/SKIM/Mo-utils-Array-0.03.readme
    type: new
  - 
    epoch: '1771517971.13939'
    path: id/S/SK/SKIM/Mo-utils-Array-0.03.tar.gz
    type: new
  - 
    epoch: '1771514689.38089'
    path: id/G/GL/GLBRUNE/Sim-AgentSoar-0.06.meta
    type: new
  - 
    epoch: '1771514689.37947'
    path: id/G/GL/GLBRUNE/Sim-AgentSoar-0.06.readme
    type: new
  - 
    epoch: '1771514689.36347'
    path: id/G/GL/GLBRUNE/Sim-AgentSoar-0.06.tar.gz
    type: new
  - 
    epoch: '1771513190.79102'
    path: id/G/GB/GBROWN/App-rdapper-1.24.meta
    type: new
  - 
    epoch: '1771513190.78949'
    path: id/G/GB/GBROWN/App-rdapper-1.24.readme
    type: new
  - 
    epoch: '1771513190.77498'
    path: id/G/GB/GBROWN/App-rdapper-1.24.tar.gz
    type: new
  - 
    epoch: '1771512942.58176'
    path: id/R/RU/RURBAN/Unicode-Towctrans-0.02.meta
    type: new
  - 
    epoch: '1771512942.58027'
    path: id/R/RU/RURBAN/Unicode-Towctrans-0.02.readme
    type: new
  - 
    epoch: '1771512942.56536'
    path: id/R/RU/RURBAN/Unicode-Towctrans-0.02.tar.gz
    type: new
  - 
    epoch: '1771512459.62713'
    path: id/G/GL/GLBRUNE/Sim-AgentSoar-0.05.meta
    type: new
  - 
    epoch: '1771512459.62569'
    path: id/G/GL/GLBRUNE/Sim-AgentSoar-0.05.readme
    type: new
  - 
    epoch: '1771512459.60832'
    path: id/G/GL/GLBRUNE/Sim-AgentSoar-0.05.tar.gz
    type: new
  - 
    epoch: '1771509156.49159'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
  - 
    epoch: '1771509151.95369'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1771509140.69804'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1771505541.63959'
    path: id/G/GE/GETTY/Kubernetes-REST-1.000.meta
    type: new
  - 
    epoch: '1771505541.63757'
    path: id/G/GE/GETTY/Kubernetes-REST-1.000.readme
    type: new
  - 
    epoch: '1771502420.34528'
    path: id/U/UT/UTASHIRO/App-mdee-0.20.meta
    type: new
  - 
    epoch: '1771502420.34369'
    path: id/U/UT/UTASHIRO/App-mdee-0.20.readme
    type: new
  - 
    epoch: '1771502420.3052'
    path: id/U/UT/UTASHIRO/App-mdee-0.20.tar.gz
    type: new
  - 
    epoch: '1771501552.40499'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9904.meta
    type: new
  - 
    epoch: '1771501552.40337'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9904.readme
    type: new
  - 
    epoch: '1771501552.38949'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9904.tar.gz
    type: new
  - 
    epoch: '1771498199.00108'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.1.1.meta
    type: new
  - 
    epoch: '1771498198.9997'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.1.1.readme
    type: new
  - 
    epoch: '1771498198.98469'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.1.1.tar.gz
    type: new
  - 
    epoch: '1771491817.18833'
    path: id/S/SK/SKIM/Mo-utils-Binary-0.01.meta
    type: new
  - 
    epoch: '1771491817.18652'
    path: id/S/SK/SKIM/Mo-utils-Binary-0.01.readme
    type: new
  - 
    epoch: '1771491817.16821'
    path: id/S/SK/SKIM/Mo-utils-Binary-0.01.tar.gz
    type: new
  - 
    epoch: '1771491647.48233'
    path: id/S/SK/SKIM/Mo-utils-Number-0.09.meta
    type: new
  - 
    epoch: '1771491647.48064'
    path: id/S/SK/SKIM/Mo-utils-Number-0.09.readme
    type: new
  - 
    epoch: '1771491647.4592'
    path: id/S/SK/SKIM/Mo-utils-Number-0.09.tar.gz
    type: new
  - 
    epoch: '1771490934.28809'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9903.meta
    type: new
  - 
    epoch: '1771490934.28655'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9903.readme
    type: new
  - 
    epoch: '1771490934.26827'
    path: id/U/UT/UTASHIRO/App-Greple-md-0.9903.tar.gz
    type: new
